## libregexp-trie-perl 0.02

=== debian/changelog ===
libregexp-trie-perl (0.02-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libregexp-trie-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 19:28:54 +0100

libregexp-trie-perl (0.02-3) unstable; urgency=low

  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Fri, 27 May 2022 22:06:02 +0100

libregexp-trie-perl (0.02-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Sep 2019 20:17:37 +0200

libregexp-trie-perl (0.02-1) unstable; urgency=low

  * Initial release.  Closes: #921626

 -- Peter Pentchev <roam@debian.org>  Thu, 07 Feb 2019 14:52:05 +0200
