=== debian/control ===
Source: libregexp-trie-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-trie-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-trie-perl.git
Homepage: https://metacpan.org/release/Regexp-Trie
Rules-Requires-Root: no

Package: libregexp-trie-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for building a trie-ized regular expression
 Regexp::Trie is a faster but simpler version of Regexp::Assemble or
 Regexp::Optimizer. It builds a regular expression that matches multiple
 string literals with more or less common prefixes.
