=== debian/watch ===
version=4
https://metacpan.org/release/Regexp-Trie   .*/Regexp-Trie-v?@ANY_VERSION@@ARCHIVE_EXT@$
